Last Comment Bug 661022 - Add a license file to kitsune project
: Add a license file to kitsune project
Status: VERIFIED FIXED
[2011-06-16]
:
Product: support.mozilla.org
Classification: Other
Component: General (show other bugs)
: unspecified
: All All
: P3 normal (vote)
: 2011-06-21
Assigned To: Tanay Gavankar [:tgavankar]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-31 15:38 PDT by Ricky Rosario [:rrosario, :r1cky]
Modified: 2011-06-14 13:25 PDT (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Ricky Rosario [:rrosario, :r1cky] 2011-05-31 15:38:12 PDT
Open source projects need a license. Just copy what zamboni did (BSD?) ?

https://github.com/jbalogh/zamboni/blob/master/LICENSE
Comment 1 Tanay Gavankar [:tgavankar] 2011-06-09 13:41:37 PDT
Added BSD license https://github.com/jsocol/kitsune/commit/026baf0f
Comment 2 Rebecca Billings [:rbillings] 2011-06-14 13:14:39 PDT
Verified license exists on github.

Note You need to log in before you can comment on or make changes to this bug.